Bug 2204 - SWAT displays smb.conf(VIEW menu) in unix charset
Summary: SWAT displays smb.conf(VIEW menu) in unix charset
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: SWAT (show other bugs)
Version: 3.0.10
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-02 00:19 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2005-01-02 00:20:02 UTC
Like BUG#2190, when SWAT displays parameter values/share names in VIEW menu,
they always display them as unix charset,  but should convert them to 
UTF-8 before generating an HTML pages.

P.S.
I think that except this and BUG#496, everything around SWAT i18n features 
now works well.
Comment 1 Björn Jacke 2005-02-01 08:48:02 UTC
fixed in 3.0.11
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:54 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.